<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music/Listings</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/listings page.</h2>
	<p>
		<img src="../images/logo2.JPG"> 
	</p>
	<ol type="I">
		<li> <a href="../index.html">../index.html</a></li>
		<li> <a href="../music/index.html">index.html</a> </li>
		<li><a href="#top">listings.html</a> </li>
		<li> <a href="../music/reviews.html">reviews.html</a> </li>
	</ol>
</body>
</html>